[Wine] Multisim 10 under Wine, don't work?

James McKenzie jjmckenzie51 at sprintpcs.com
Sat Jan 5 14:27:58 CST 2008

Renan Birck wrote:
> Hello.
> I'm trying to install Multisim 10 under Wine, but it fails with an 
> "Unhandled MSI Error".
> Any ideas? I remember that older version of Multisim used to work. This 
> is Wine 0.9.50 under Arch Linux x86.
Can you try using 0.9.52, it has been out a week and see if the error 
has been fixed.  If not, please open a bug report for this problem.

Also, is a demonstration/downloadable version of this program available?

Thank you for using Wine.

James McKenzie

More information about the wine-users mailing list